Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libxine2-xvdr on Debian Unstable (Sid)


Install libxine2-xvdr

Installing libxine2-xvdr package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libxine2-xvdr

libxine2-xvdr package information

distro Debian Unstable (Sid)
section Main
name libxine2-xvdr
version 1.1.0+cvs20150907-3
description Xine input plugin for vdr-plugin-xineliboutput streams
subsection video
website sourceforge.net / projects / xineliboutput
maintainer Debian VDR Team

Uninstall libxine2-xvdr

To remove just libxine2-xvdr package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libxine2-xvdr

Uninstall libxine2-xvdr and it’s dependent packages

To remove the libxine2-xvdr package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libxine2-xvdr

Purging libxine2-xvdr

If you also want to delete configuration and/or data files of libxine2-xvdr from Debian Sid then this will work:

sudo apt-get purge libxine2-xvdr

To delete configuration and/or data files of libxine2-xvdr and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libxine2-xvdr

 

Comments

comments